@charset "utf-8";
/* CSS Document */
:root {
	--primary-color: #000000;
	--secondary-color: #ff00ff;
	--background-color: #ffffff;
	--text-color: #333333;
	--menu-hover-color: #0ac2ce;
}

body {
	font-family: 'Noto Sans JP', sans-serif;
	margin: 0;
	padding: 0;
	color: var(--text-color);
	/* background-image: url("../img/bg_hero.png");
	background-repeat: no-repeat;
	background-size: cover;
	background-position:top center;
	background-attachment: fixed; */
}
body::before {
	content:"";
	display:block;
	position:fixed;
	top:0;
	left:0;
	z-index:-3;
	width:100%;
	height:100lvh;
	background-repeat:no-repeat;
	background-position:50% 100%;
	background-image: url("../img/bg_hero.png");
	background-size:cover;
}
.background {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100lvh;
	z-index: -3;
    background-size: cover;
    background-position: center;
    opacity: 0;
	animation: image-switch-animation 54s infinite;
}
@keyframes image-switch-animation {
  0%{ opacity: 0;}
  5%{ opacity: 1;}
  10%{ opacity: 1;}
  18%{ opacity: 0;}
  100%{ opacity: 0;}
}
.background:nth-of-type(1) {
  animation-delay: 0s;
}
.background:nth-of-type(2) {
  animation-delay: 6s;
}
.background:nth-of-type(3) {
  animation-delay: 12s;
}
.background:nth-of-type(4) {
  animation-delay: 18s;
}
.background:nth-of-type(5) {
  animation-delay: 24s;
}
.background:nth-of-type(6) {
  animation-delay: 30s;
}
.background:nth-of-type(7) {
  animation-delay: 36s;
}
.background:nth-of-type(8) {
  animation-delay: 42s;
}
.background:nth-of-type(9) {
  animation-delay: 48s;
}
.img01 {
  background-image:url("../img/topimg/01.png");
}
.img02 {
  background-image:url("../img/topimg/02.png");
}
.img03 {
  background-image:url("../img/topimg/03.png");
}
.img04 {
  background-image:url("../img/topimg/04.png");
}
.img05 {
  background-image:url("../img/topimg/05.png");
}
.img06 {
  background-image:url("../img/topimg/06.png");
}
.img07 {
  background-image:url("../img/topimg/07.png");
}
.img08 {
  background-image:url("../img/topimg/08.png");
}
.img09 {
  background-image:url("../img/topimg/09.png");
}
header {
	background-color: var(--background-color);
	position: fixed;
	width: 100%;
	top: 0;
	z-index: 1000;
	box-shadow: 0 2px 5px rgba(0,0,0,0.1);
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 5px 20px;
}
h1{
	font-size: 26px;
}
img {
	-webkit-touch-callout:none;
	-webkit-user-select:none;
	-moz-touch-callout:none;
	-moz-user-select:none;
	touch-callout:none;
	user-select:none;
}
.text-center{
	text-align: center;
}
.kv-info-logo_text {
	font-size: 70px;
	color: #000;
	font-family: Orbitron, sans-serif;
	line-height: 1.0;
}
.hero-left p{
	font-size: 22px;
}
.logo {
	height: 40px;
}

nav {
	display: flex;
	align-items: center;
}

nav ul {
	list-style-type: none;
	padding: 0;
	display: flex;
	justify-content: flex-end;
	margin: 0;
}

nav ul li {
	margin-left: 20px;
	margin-right: 5px;
	position: relative;
}

nav ul li a {
	text-decoration: none;
	color: var(--text-color);
	padding: 10px 0;
	display: block;
	font-weight: bold;
}

nav ul li a::after {
	content: '';
	position: absolute;
	width: 100%;
	height: 2px;
	bottom: 0;
	left: 0;
	background-color: var(--menu-hover-color);
	visibility: hidden;
	transform: scaleX(0);
	transition: all 0.3s ease-in-out;
}

nav ul li a:hover::after,
nav ul li a.active::after {
	visibility: visible;
	transform: scaleX(1);
}
.anchor-top {
	position:fixed ;
	width: 80px;
	height: 80px;
	bottom: 20px;
	right: 20px;
	padding-top: 10px;
	border-radius: 50%;
	color: #ffffff;
	background-color: rgba(0,0,0,0.8);
	text-align: center;
	text-decoration: none;
	z-index: 10;
	line-height: 1.3em;
	display: block;
}
.anchor-top a{
	text-decoration: none;
}
@media (max-width: 768px) {
.anchor-top {
	visibility: hidden;
}
}
/*--.anchor-top::after {
	content: '';
	position: absolute;
	width: 100%;
	height: 2px;
	bottom: 0;
	left: 0;
	background-color: var(--menu-hover-color);
	visibility: hidden;
	transform: scaleX(0);
	transition: all 0.3s ease-in-out;
}--*/
.twitter-link, .language-toggle {
	margin-left: 20px;
	font-size: 24px;
	color: var(--primary-color);
	text-decoration: none;
}
.dropdown{
	position: relative;
}
.language-select{
	position: absolute;
	display: block;
	color:white;
	top:40px;
	right:-10px;
	padding:10px 30px 12px 30px;
	background-color: black;
	border-radius: 50px;
	text-decoration: none;
	animation: in 0.3s forwards,fade 0.3s forwards;
	opacity: 0;
}
@keyframes in {
	100% {
		top: 50px;
	}
}
@keyframes fade {
	100% {
		opacity: 1;
	}
}
.language-select:hover{
	background-color: gray;
}
/*-- ↓↓ dropdown ↓↓ --*/
.dropdown{
	display:none;
}
.dropdown input[type="checkbox"] {
	display: none;
}

.dropdown label {
	cursor: pointer;
}

.dropdown .dropdown-innner {
	display: none;
}

.dropdown input[type="checkbox"]:checked + label + .dropdown-innner {
	display: block;

	/* animationプロパティ設定 */
	animation-name: fadeIn;
	animation-fill-mode:forwards;
	animation-duration:0.5s;
}
/*-- ↑↑ dropdown ↑↑ --*/
.hero {
	margin:auto;
	max-width: 1200px;
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 100px 20px 30px 80px;
	color: black;
}
@media (max-width: 1000px) {
	.hero {
	padding: 80px 30px 0px 50px;
		
	}
	h1{
	font-size: 18px;
	}
	.kv-info-logo_text {
		font-size: 60px;
		line-height: 0.9;
	}
	.hero-left p{
		font-size: 16px;
	}
}
.hero-left {
	flex: 0.75;
	max-width: 1600px;
}
.hero-right {
	flex: 1.25;
	display: flex;
	justify-content: center;
	position: relative;
}
.game-images {
	width: 100%;
	max-width: 600px;
	height: auto;
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: 20px;
	overflow: hidden;
}
.game-images img{
	width:100%;
}
/*--
.game-imagesxx {
	width: 100%;
	max-width: 600px;
	height: 400px;
	background-color: rgba(255,255,255,0.2);
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: 20px;
	overflow: hidden;
	box-shadow: 0 10px 20px rgba(0,0,0,0.2);
}
--*/
.cta-button {
	position: absolute;
	bottom: 20px;
	right: 20px;
	padding: 15px 30px;
	background-color: var(--primary-color);
	color: white;
	text-decoration: none;
	border-radius: 25px;
	font-weight: bold;
	transition: all 0.3s ease;
}

.cta-button:hover {
	background-color: #ff3333;
	transform: translateY(-3px);
	box-shadow: 0 5px 10px rgba(0,0,0,0.2);
}

.section {
	padding: 60px 40px;
	margin: 20px 0;
	background-color:  rgba(255,255,255,0.8);
	border-radius: 0px;
	box-shadow: 0 5px 15px rgba(0,0,0,0.1);
}
.section-title {
	font-size: 2.4em;
	margin: 40px 0;
	position: relative;
	display: inline-block;
	z-index: 0;
}
.section-title::after {
	content: "";
	position: absolute;
	left: 0;
	bottom: -10px;
	width: 100%;
	height: 5px;
	background: linear-gradient(90deg, #0AC2CE, #1B6EAA);
	z-index: 1;
}
h2 {
	font-size: 2.5em;
	margin-bottom: 10px;
	color: var(--primary-color);
}
h3 {
	font-size: 2em;
	margin-bottom: 10px;
	color: var(--primary-color);
}

.product-section {
	margin-bottom: 40px;
}
.product-item {
	display: flex;
	margin: 0 auto 30px auto;
	/*border: 1px solid #e0e0e0;*/
	padding: 20px;
	max-width: 1700px;
}
.items-center {
	align-items: center;
}
.product-image {
	flex: 1;
	max-width: 500px;
	margin-right: 20px;
}
.product-image img {
	max-width: 100%;
	height: auto;
	border-radius: 1.0rem;
	border: .1rem solid #ddd;

}
.product-details {
	padding:10px 0;
	flex: 1;
}
.product-title {
	position: relative;
	font-size: 1.7rem;
	font-weight: 700;
	line-height: 1;
}
.product-description_r {
	color: #ff264f;
	display: block;
	margin-block-start: 0.5em;
	margin-block-end: 0.5em;
	margin-inline-start: 0px;
	margin-inline-end: 0px;
	unicode-bidi: isolate;
}
.product-description {
	color: #666;
	display: block;
	margin-block-start: 1em;
	margin-block-end: 1em;
	margin-inline-start: 0px;
	margin-inline-end: 0px;
	unicode-bidi: isolate;
}
.text-min {
	font-size: .9em;
	color: #666;
}



/* カルーセル用のスタイル修正 */
.carousel {
	position: relative;
	overflow: hidden;
	padding: 20px 0;
	user-select: none;
	max-width:2000px;
	margin:auto;
}

.carousel-inner {
	display: flex;
	transition: transform 0.3s ease-in-out;
}

.broadcast-item {
	flex: 1 0 400px;
    height: 350px;
	margin-right: 20px;
	background-color: var(--background-color);
	border-radius: 15px;
	overflow: hidden;
	box-shadow: 0 4px 6px rgba(0,0,0,0.1);
	transition: all 0.3s ease;
	cursor: pointer; /* ポインタを指の矢印マークに変更 */
}
@media (max-width: 768px) {
.broadcast-item {
	flex: 1 0 370px;
    height: 370px;
}
}
.broadcast-item:hover {
	transform: translateY(-5px);
	box-shadow: 0 10px 20px rgba(0,0,0,0.2);
}

.broadcast-item img {
	width: 100%;
	height: 240px;
	object-fit: cover;
}

.broadcast-item .content {
	padding: 10px 15px;
}
.broadcast-item .content p:first-of-type{
	padding: 5px 20px;
	background:linear-gradient(45deg, #0AC2CE, #1B6EAA);
	color:white;
	display: inline-block;
}
.broadcast-item .content p:last-child{
	padding: 5px 20px;
	background-color:black;
	color:white;
}
.broadcast-item h3 {
	margin: 0 0 6px 0;
	font-size: 18px;
	color: var(--primary-color);
}

.broadcast-item p {
	margin:0 0 4px 0;
	font-size: 14px;
}
.map-image{
	margin:auto;
	width:100%;
	text-align: center;
}
.map-image img{
	width:100%;
	max-width:900px;
}
@media (max-width: 1000px) {
.map-image{
	width:100%;
}

}

.carousel-control {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	background-color: rgba(0,0,0,0.5);
	color: white;
	border: none;
	padding: 30px 10px;
	cursor: pointer;
	font-size: 24px;
	border-radius: 5px;
	transition: all 0.3s ease;
	z-index: 10;
}

.carousel-control:hover {
	background-color: rgba(0,0,0,0.8);
}

.carousel-control.left {
	left: 10px;
}

.carousel-control.right {
	right: 10px;
}

.popup {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,0.7);
	z-index: 2000;
	justify-content: center;
	align-items: center;
}
.popup-content {
	padding: 6px 30px 10px 30px;
	border-radius: 15px;
	max-width: 800px;
	max-height: 84%;
	width: 80%;
	height: fit-content;
	overflow-y: auto;
	overflow-x: hidden;
	box-shadow: 0 10px 30px rgba(0,0,0,0.3);
	overflow-wrap: anywhere;
	position: relative;
}
.popup-lostepic{
	background: var(--background-color) url("../img/img_prj_lostepic_bg.png") no-repeat top center /100%;
}
.popup-danmaku{
	background: var(--background-color) url("../img/img_prj_danmaku_bg.png") no-repeat top center /100%;
}
.popup-ew{
	background: var(--background-color) url("../img/img_prj_ew_bg.png") no-repeat top center /100%;
}
.popup-vtuber{
	background: var(--background-color) url("../img/img_prj_vtuber_bg.png") no-repeat top center /100%;
}
.close-popup {
	float: right;
	cursor: pointer;
	font-size: 24px;
}
.popup-content img{
	width:100%;
	margin:auto;
}
.prj-title {
	position: relative;
	display:block;
	z-index: 0;
	margin-bottom: 5px;
}
.prj-title::after {
	content: "";
	position: absolute;
	left: 0;
	bottom: -3px;
	width: 100%;
	height: 2px;
	background: linear-gradient(90deg, #0AC2CE, #1B6EAA);
	z-index: 1;
}
.prj-text {
	font-size: 1em;
	display: inline-block;
	padding:10px;
	background-color:#EBEBEB;
	border-radius: 6px;
	margin: 0 0 10px 0;
}
.prj-platform{
	display: flex;
	gap:10px;
	width:fit-content;
	justify-content: flex-start;
	align-items:center;
	margin:5px;
	padding:2px 0 0 0;
}
.prj-platform img {
	width:30px;
}
.official-button{
	display: block;
	margin:15px 0 15px 0;
    height: 20px;
}
.popup-button {
	padding: 6px 20px;
	background-color: var(--primary-color);
	color: white;
	text-decoration: none;
	border-radius: 25px;
	font-weight: bold;
	transition: all 0.3s ease;
	position: absolute;
	left:0;
	right:0;
	bottom: 18px;
	margin:auto;
	width:fit-content;
}

.popup-button:hover {
	background-color: #ff3333;
	transform: translateY(-3px);
	box-shadow: 0 5px 10px rgba(0,0,0,0.2);
}
.hamburger {
	display: none;
	cursor: pointer;
	padding: 10px;
}

footer {
	background: linear-gradient(to bottom, rgb(202, 217, 222, 0.8) 60%, rgba(93, 128, 155, 1) 150%);
	color: #000;
	padding: 40px 0;
	margin-top: 40px;
}
.footer-content {
	max-width: 1200px;
	margin: 0 auto;
	padding: 0 20px;
	text-align: center;
}
.social-icons {
	display: flex;
	justify-content: center;
	gap: 20px;
	margin-bottom: 20px;
}
.social-icons a {
	display: inline-block;
	width: 40px;
	height: 40px;
	display: flex;
	align-items: center;
	justify-content: center;
}
.event-info {
	margin-bottom: 20px;
}
.event-title {
	font-size: 1.5em;
	font-weight: bold;
	margin-bottom: 10px;
	font-family: Orbitron, sans-serif;
}
.event-details {
	display: flex;
	justify-content: center;
	gap: 20px;
	margin-bottom: 20px;
}
.event-location, .event-date {
	
	
}
.event-location::before, .event-date::before {
	content: '';
	display: inline-block;
	width: 25px;
	height: 25px;
	margin-right: 5px;
    margin-bottom: -7px;
	background-size: contain;
	background-repeat: no-repeat;
}
.event-location::before {
	background-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" fill="%23000000"><path d="M12 2C8.13 2 5 5.13 5 9c0 5.25 7 13 7 13s7-7.75 7-13c0-3.87-3.13-7-7-7zm0 9.5c-1.38 0-2.5-1.12-2.5-2.5s1.12-2.5 2.5-2.5 2.5 1.12 2.5 2.5-1.12 2.5-2.5 2.5z"/></svg>');
}
.event-date::before {
	background-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" fill="%23000000"><path d="M19 3h-1V1h-2v2H8V1H6v2H5c-1.11 0-1.99.9-1.99 2L3 19c0 1.1.89 2 2 2h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm0 16H5V8h14v11zM7 10h5v5H7z"/></svg>');
}
.event-banner {
	max-width: 100%;
	height: auto;
	margin-bottom: 20px;
}
.copyright {
	display: flex;
    justify-content: center; /* 子要素を中央揃え */
	align-items: center;
    position: relative;
	width: 100%;
	height:60px;
	padding:3px 0 5px 0;
	text-align: center;
	background-color:#000;
	color:#fff;
	font-size: 0.8em;
}
.copyright-logo{
    position: absolute;
    left: 0; /* 右寄せ */
}
.copyright img{
	width: 60px;
	margin-left:10px;
}
@media (max-width: 768px) {
	.hero {
		flex-direction: column;
		padding: 80px 30px 0px 30px;
	}
	.hero-left {
		text-align: center;
	}
	.game-images {
		width: 100%;
        height: auto;
        padding: 30px 0;
	}
	nav ul {
		display: none;
		flex-direction: column;
		position: absolute;
		top: 60px;
		left: 0;
		width: 100%;
		background-color: var(--background-color);
		box-shadow: 0 2px 5px rgba(0,0,0,0.1);
	}

	nav ul.show {
		display: flex;
	}	
	
	nav ul li {
		margin: 0;
		text-align: center;
		padding: 10px 0;
		border-bottom: 1px solid #eee;
	}

	nav ul li:last-child {
		border-bottom: none;
	}
	.popup-content {
	padding: 6px 20px 10px 20px;
    width: 94%;
	}
	.hamburger {
		display: block;
	}
	.cta-button {
	bottom: 0px;
	right: 20px;
	padding: 15px 30px;
	background-color: var(--primary-color);
	color: white;
	text-decoration: none;
	border-radius: 25px;
	font-weight: bold;
	transition: all 0.3s ease;
	}
	
	.section {
		padding: 40px 10px;
    	margin: 10px 0;
	}
	section > h2{
	}
	.section-title {
	    margin: 26px 0 40px 20px;
		font-size: 2em;
	}
	h3{
		font-size: 1.5em;
	}
	.product-title {
    	font-size: 1.4rem;
		padding-bottom: 0;
		line-height: 1.2em;
	}
	.product-item {
		flex-direction: column;
	}
	.product-image {
		margin-right: 0;
		margin-bottom: 20px;
		max-width: 100%;
	}
	.product-details {
		padding:0;
	}
	.event-details {
		padding-top: 0;
		flex-direction: column;
	}
	.map-image{
	width:100%;
	}	
	/* カルーセル用のスタイル修正 */
	.carousel {
		padding: 20px 0 20px 0;
	}
	.carousel-control.left {
	left: 0px;
	}
	.carousel-control.right {
	right: 0px;
	}
	.copyright {
	flex-direction: column-reverse;
	height:80px;
	}
	.copyright-logo{
    position: static;
	margin-bottom:5px;
	}
}
.logo {
	height: 30px;
}
.header-logo_image {
	height: auto;
	margin-right: 5%;
}
.header-logo_image img {
	width: auto;
	height: 30px;
}
@media (max-width: 768px) {
	.header-logo_image img {
	height: 24px;
}
}
.header-logo_text {
	color: #000;
	font-family: Orbitron, sans-serif;
	font-size: .8rem;
	line-height: 1.3;
}

.nav-link img{
	width: 20px;
	margin-left: 20px;
}
.twitter-link, .language-toggle {
	margin-left: 20px;
}
.copyright-notation{
	font-weight:normal;
	font-size:12px;
	
}
footer .copyright-notation .playstation-logo {
    background:url("../img/footer_ps_logo_b0438242f146a1fab8dc062225b4f98e.png") no-repeat;
    width: 21px;
    height: 16px;
    position: relative;
    display: inline-block;
    top: 3px;
}
footer .copyright-notation .ps5-logo {
    background:url("../img/footer_ps5_logo_50d23aa366033b05b18c9d8aa468d66a.png") no-repeat;
	width: 45px;
    height: 10px;
    position: relative;
    display: inline-block;
    top: 0;
}
footer .copyright-notation .ps4-logo {
    background:url("../img/footer_ps4_logo_0027eaddc6927a8ce119b54c6fdab06d.png") no-repeat;
	width: 45px;
    height: 10px;
    position: relative;
    display: inline-block;
    top: 0;
}
/*--アニメーション↓↓↓-----------------------------------*/
.fadeIn {
	opacity: 0;
	animation-name: fadeIn;/*アニメーションの名前*/
	animation-fill-mode:forwards;/*終了時の状態*/
	animation-duration:3s;/*再生時間*/
	animation-iteration-count:1;/*回数*/
	animation-timing-function:ease;/*イージング*/
	animation-delay: 0.5s;/*開始時間*/
	animation-direction:normal;/*向き*/
}
@keyframes fadeIn{
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
.fadeInRight01,
.fadeInRight02,
.fadeInRight03{
	opacity: 0;
	animation-name: fadeInRight;/*アニメーションの名前*/
	animation-fill-mode:forwards;/*終了時の状態*/
	animation-duration:1s;/*再生時間*/
	animation-iteration-count:1;/*回数*/
	animation-timing-function:ease-out;/*イージング*/
	animation-direction:normal;/*向き*/
}
.fadeInRight01 {
	animation-delay: 0.8s;/*開始時間*/
}
.fadeInRight02 {
	animation-delay: 0.9s;/*開始時間*/
}
.fadeInRight03 {
	animation-delay: 1.0s;/*開始時間*/
}
@keyframes fadeInRight{
  from {
    opacity: 0;
	transform: translateX(3%); /*要素を左の枠外に移動*/
  }
  to {
    opacity: 1;
	transform: translateX(0); /*要素を元の位置に移動*/
  }
}
/*--アニメーションここまで↑↑↑-----------------------------------*/
/*--endview↓↓↓-----------------------------------*/
.hero-end{
	padding:20px 0 ;
	border-radius: 10px;
	color: #ffffff;
	background: rgba(0, 0, 0, 0.4);
	margin:auto;
	width:80%;
	text-align: center;
	line-height: 1.4em;
	font-size: 18px;
}
@media (max-width: 768px) {
	.hero-end{
	width:95%;
	font-size: 16px;
}
}
.btn-blank{
	padding: 10px 40px 12px;
    background: #0AC2CE;
    color: white;
    display: inline-block;
	border-radius: 6px;
	margin-top:20px;
	box-shadow: 0px 1px 5px 1px rgba(0, 0, 0, 0.2);
	transition: background 0.3s ease-in-out; /* 色の変更にアニメーションを追加 */
	text-decoration: none;
}
.btn-blank:hover{
    background: #0083e2;
}

/*--endviewここまで↑↑↑-----------------------------------*/
/*--report↓↓↓-----------------------------------*/
.fade {
    animation-name: fadein;
    animation-duration: 1s;
}
.main {
    padding-bottom: 6vw;
}
main {
    display: block;
}
.logo_text {
	color: #000;
	font-family: Orbitron, sans-serif;
	line-height: 1.0;
}
.eng{
	display: inline-block;
	font-size: 40px;
	margin: 10px auto 20px auto;
	position: relative;
}
.mainHeader{
	font-size: 26px;
	width:100%;
	text-align:center;
  	padding:140px 0 100px 0;
}
.company__cont, .sub-page .data__cont {
    background: #fcfcfc url(../img/bg_content.png) center 0 / cover no-repeat;
    padding: 12.21vw 0 9vw;
    position: relative;
    text-align: center;
    overflow: hidden;
}
.contW {
    max-width: 100vw;
    padding: 0 5%;
}
@media screen and (max-width: 1719px) {
    .cont, .contW--M, .contW--L, .contW {
        padding-left: 1.63vw;
        padding-right: 1.63vw;
    }
}
.cont, .contW--M, .contW--L, .contW {
    margin-left: auto !important;
    margin-right: auto !important;
}
.container {
    margin-left: auto;
    margin-right: auto;
}
.data__cont .row {
    margin-bottom: 3vw;
}
.row {
    display: flex;
    position: relative;
    width: 100%;
}
.sub-page .data__item [class^=col-] {
    position: relative;
}
.row [class^=col] {
    margin: 0.5rem 2%;
    min-height: 0.125rem;
}
@media only screen and (min-width: 45em) {
    .col-4 {
        width: 29.3333333333%;
    }
}
.col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12 {
    width: 96%;
}

.sub-page p {
    margin-bottom: 1vw;
    line-height: 150%;
}
.container .row [class^=col-] img {
    width: 100%;
}

img, embed, object, iframe {
    vertical-align: bottom;
}
@media screen and (max-width: 767px) {
    .sub-page .data__cont {
        margin-bottom: 12vw;
    }
    .company__cont, .sub-page .data__cont {
        background-size: 400%;
        padding: 26vw 0 15.73vw;
    }
    .container .row {
        display: block;
    }
    .container .row [class^=col-] {
        margin: auto 0 10vw 0;
        width: 100%;
    }
    .sub-page .data__item [class^=col-] {
        padding-top: 3vw;
        background-color: #fff;
    }
    .sub-page p {
        margin-bottom: 3.4vw;
    }
}